<?xml version="1.0"?>
<Package>
    <Name>Spring@Time</Name>
    <PackageData />
    <Data>
        <Level>
            <Name>Level21</Name>
            <Path>Level21</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics0</Level>
                </Action>
            </Way>
            <Number>1</Number>
        </Level>
        <Level>
            <Name>Statistics0</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level21</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level22</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level22</Name>
            <Path>Level22</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics1</Level>
                </Action>
            </Way>
            <Number>2</Number>
        </Level>
        <Level>
            <Name>Statistics1</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level22</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level23</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level23</Name>
            <Path>Level23</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics2</Level>
                </Action>
            </Way>
            <Number>3</Number>
        </Level>
        <Level>
            <Name>Statistics2</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level23</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level24</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level24</Name>
            <Path>Level24</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics3</Level>
                </Action>
            </Way>
            <Number>4</Number>
        </Level>
        <Level>
            <Name>Statistics3</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level24</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level25</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level25</Name>
            <Path>Level25</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics4</Level>
                </Action>
            </Way>
            <Number>5</Number>
        </Level>
        <Level>
            <Name>Statistics4</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level25</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level26</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level26</Name>
            <Path>Level26</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics5</Level>
                </Action>
            </Way>
            <Number>6</Number>
        </Level>
        <Level>
            <Name>Statistics5</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level26</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level27</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level27</Name>
            <Path>Level27</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics6</Level>
                </Action>
            </Way>
            <Number>7</Number>
        </Level>
        <Level>
            <Name>Statistics6</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level27</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level28</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level28</Name>
            <Path>Level28</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics7</Level>
                </Action>
            </Way>
            <Number>8</Number>
        </Level>
        <Level>
            <Name>Statistics7</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level28</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level29</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level29</Name>
            <Path>Level29</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics8</Level>
                </Action>
            </Way>
            <Number>9</Number>
        </Level>
        <Level>
            <Name>Statistics8</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level29</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level30</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level30</Name>
            <Path>Level30</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics9</Level>
                </Action>
            </Way>
            <Number>10</Number>
        </Level>
        <Level>
            <Name>Statistics9</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level30</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level31</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level31</Name>
            <Path>Level31</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics10</Level>
                </Action>
            </Way>
            <Number>11</Number>
        </Level>
        <Level>
            <Name>Statistics10</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level31</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level32</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level32</Name>
            <Path>Level32</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics11</Level>
                </Action>
            </Way>
            <Number>12</Number>
        </Level>
        <Level>
            <Name>Statistics11</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level32</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level33</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level33</Name>
            <Path>Level33</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics12</Level>
                </Action>
            </Way>
            <Number>13</Number>
        </Level>
        <Level>
            <Name>Statistics12</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level33</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level34</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level34</Name>
            <Path>Level34</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics13</Level>
                </Action>
            </Way>
            <Number>14</Number>
        </Level>
        <Level>
            <Name>Statistics13</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level34</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level35</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level35</Name>
            <Path>Level35</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics14</Level>
                </Action>
            </Way>
            <Number>15</Number>
        </Level>
        <Level>
            <Name>Statistics14</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level35</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level36</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level36</Name>
            <Path>Level36</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics15</Level>
                </Action>
            </Way>
            <Number>16</Number>
        </Level>
        <Level>
            <Name>Statistics15</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level36</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level37</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level37</Name>
            <Path>Level37</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics16</Level>
                </Action>
            </Way>
            <Number>17</Number>
        </Level>
        <Level>
            <Name>Statistics16</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level37</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level38</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level38</Name>
            <Path>Level38</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics17</Level>
                </Action>
            </Way>
            <Number>18</Number>
        </Level>
        <Level>
            <Name>Statistics17</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level38</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level39</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level39</Name>
            <Path>Level39</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics18</Level>
                </Action>
            </Way>
            <Number>19</Number>
        </Level>
        <Level>
            <Name>Statistics18</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level39</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level40</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level40</Name>
            <Path>Level40</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics19</Level>
                </Action>
            </Way>
            <Number>20</Number>
        </Level>
        <Level>
            <Name>Statistics19</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level40</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Final</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Final</Name>
            <Path>Final</Path>
        </Level></Data>
</Package>